/* colors.css - This file defines the color scheme for the website, 
including the general color scheme and specific colors for social media platforms. */

/* General Color Scheme */

:root {
  --bg: #d9c3b0;
  --text: #000000;
  --primary: #faf1e0;
  --accent: #7b281d;
}

/* Social Color Scheme */
.twitch {
  --accent: #9146ff;
}

.youtube {
  --accent: #ff0000;
}

.tipply {
  --accent: #26ff00;
}

.discord {
  --accent: #7289da;
}

/* Other Colors Scheme */
.warning {
  font-weight: bold;
  color: var(--accent);
}
